<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style>
      * {
        box-sizing: border-box;
      }

      body {
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
      }

      .header {
        overflow: hidden;
        background-color: black;
        padding: 20px 10px;
      }

      .header a {
        float: left;
        color: white;
        text-align: center;
        padding: 12px;
        text-decoration: none;
        font-size: 18px;
        line-height: 25px;
        border-radius: 4px;
      }

      .header a.logo {
        font-size: 25px;
        font-weight: bold;
      }

      .header a:hover {
        background-color: #ddd;
        color: black;
      }

      .header a.active {
        color: white;
      }

      .header-right {
        float: right;
      }

      @media screen and (max-width: 500px) {
        .header a {
          float: none;
          display: block;
          text-align: left;
        }

        .header-right {
          float: none;
        }
      }
      .grid-container {
        display: grid;
        height: 600px;
        grid-template-columns: auto auto auto;
        background-color: white;
        padding-left: 5%;
      }
      .s1000 {
        width: 300px;
        padding: 10px;
        border: 1px solid;

        border-radius: 5%;
      }
      img {
        margin-left: -10px;
        margin-top: -10px;
        width: 300px;
        max-height: 100%;
        border-top-right-radius: 5%;
        border-top-left-radius: 5%;
      }
      footer {
        overflow: hidden;
        background-color: black;
        padding: 20px 10px;
      }

      .footer-a {
        float: centre;
        color: white;
        text-align: center;
        padding-left: 50%;
        padding: 20px;
        text-decoration: none;
        font-size: 18px;
        line-height: 25px;
        border-radius: 4px;
      }
      button {
        margin-left: 35%;
        background-color: blue;
        height: 40px;
        width: 100px;
        border-radius: 8px;
        color: white;
        font-size: revert;
        font-weight: bold;
      }
      a{
          color: white;
          padding: 20px;
          text-decoration: none;
      }
    </style>
  </head>
  <body>
    <div class="header">
      <a href="#default" class="logo">Company</a>
      <div class="header-right">
        <a class="active" href="contack us">contact us</a>
        <a href="home">home</a>
        <a href="#about">About</a>
        <a href="#signin">Sign In -></a>
      </div>
    </div>
    <h1 style="font-size: 50px; color: blue; text-align: center">
      The Third Sneak-Peek of Startup <br />
      Framework
    </h1>
    <p style="text-align: center">
      We have created a new product that will help designers,developers and
      companies <br />
      create website for there startups quick and easily.
    </p>
    <div class="grid-container">
      <div class="s1000">
        <img
          src="https://w0.peakpx.com/wallpaper/872/571/HD-wallpaper-bmw-s1000rr-bikes-love.jpg"
          width="500"
          height="400"
        />
       <a href="https://www.bmwmotorcycle.com/2014_bmw_hp4_information/"> <h3 style="text-align: center;color: black;">BMW S1000rr</h3>
       </a><p>
          BMW S1000RR is a race oriented sport bike initially made by BMW
          Motorrad
        </p>
        <button type="button">See More</button>
      </div>
      <div class="s1000">
        <img
          src="https://play-lh.googleusercontent.com/700BFAEIQ3RAT6ZRp4ntdILoX0Xa4-xzaZKBjfl1TkG_lw575EMeZ5cQdx5OVCENn7Y"
          width="500"
          height="400"
        />
        <a href="https://www.zigwheels.com/newbikes/Kawasaki/2020-z900/specifications"><h3 style="text-align: center;color: black;">Kawazaki Z900</h3>
        </a> <p>
          Kawazaki z900 is a street naked sports bike.Kawasaki Z900 is powered
          by 948 cc engine
        </p>
        <button type="button">See More</button>
      </div>

      <div class="s1000">
        <img
          src="https://images.triumphmotorcycles.co.uk/media-library/images/motorcycles/adventure-touring/tiger%20800/800%20family%20and%20variants/0o6a2394-3_grd_all_new_800xc_001.jpg"
          width="500"
          height="400"
        />
        <a href="https://www.triumphmotorcycles.in/motorcycles/adventure/tiger-1200"><h3 style="text-align: center;color: black;">Triumph Tiger</h3>
        </a> <p>
          The ultimate large capacity adventure ride. It's time to reset your
          expectations with the all-new Tiger 1200 family.
        </p>
        <button type="button">See More</button>
      </div>
    </div>
    <br />

    <div class ="footer-a">
      <footer>
        <a href="home">Home</a>
        <a href="#about">About</a>
        <a href="contact">Contact</a>
        <a href="#signin">Sign In</a>
        <p style="text-align: center;color: white;font-size: 10px;">@2022 company. All Rights Reserved.</p>
      </footer>
    </div>
  </body>
</html>
